/**
 * Login styles follow
 */
div.standardContainer {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.10);
    border: 1px solid rgba(0, 0, 0, 0.5);
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5), 0 1px rgba(255, 255, 255, 0.3) inset, 0 10px rgba(255, 255, 255, 0.2) inset, 0 10px 20px rgba(255, 255, 255, 0.25) inset, 0 -15px 30px rgba(0, 0, 0, 0.3) inset;
    margin: 20px auto;
    /*padding: 10px;*/
    width: 300px;

	color: #fff;
	text-shadow: 1px 2px 1px #4D4D4D;
 	font-size: 12px;
	position: relative;
}

	div.standardContainer.borderless {
		background-color: transparent;
		border: 0px solid transparent;
		border-radius: 0px;
		box-shadow: 0px 0px 0px transparent;
		margin: 0px;
		padding: 0px;
		width: 100%;	
	}
	
		div.standardContainer div.innerContainer {
			margin: 10px;	
		}
		
	div.standardContainer p {
		font-size: 12px;
		line-height: 19px;
	}
		
	div.standardContainer p.message.bad {
		margin: 0em 0em 0.5em 0em;
		padding: 5px;
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0.25);
		border-radius: 5px 5px 5px 5px;
		
		color: #fff;
		text-shadow: 1px 2px 1px #4D4D4D;
  		font-size: 12px;
	}
		
	div.standardContainer fieldset {
		border: 0px solid transparent;
		margin: 0px;
		padding: 0px;	
	}
	
		div.standardContainer div.field {
			position: relative;
			width: 100%;
		}
		
			div.standardContainer div.field label {
				position: absolute;
				left: 7px;
				font-size: 15px;
				z-index: -999;
				line-height: 15px;
				height: 15px;
			}
			
				div.standardContainer div.field.twitterContainer label {
					left: 22px;
				}
			
			div.standardContainer div.field input[type=text], div.standardContainer div.field input[type=password], div.standardContainer div.field input[type=email], div.standardContainer div.field input[type=search] {
				padding: 5px;  
			    font-size: 15px;  
			    outline: none;  
			    -webkit-border-radius: 3px;  
			    -moz-border-radius: 3px;  
			    border-radius: 3px;  
			    border: 1px solid #ccc;  
			    -webkit-transition: .3s ease-in-out;  
			    -moz-transition: .3s ease-in-out;
				transition: .3s ease-in-out;
				z-index: 999;
				width: 100%;
				background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				box-sizing: border-box;
			}
			
				div.standardContainer div.field.settings input[type=text], div.standardContainer div.field.settings input[type=password], div.standardContainer div.field.settings input[type=email] {
					width: 100%;
				}
			
				div.standardContainer div.field input[type=text]:focus, div.standardContainer div.field input[type=password]:focus, div.standardContainer div.field input[type=search]:focus { 
			        border: 1px solid #fafafa;  
			        -webkit-box-shadow: 0px 0px 6px #007eff;
			        -moz-box-shadow: 0px 0px 5px #007eff;
			        box-shadow: 0px 0px 5px #007eff;
					
					background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
	   			}
				
	   		div.field {
	   			margin-top: 10px;	
			}
			
				div.field:first-child {
					margin-top: 0px;	
				}
			
				div.field label {
					top: 8px;	
				}
			
			div.standardContainer div#Remember.field label, div.standardContainer div#receiveTweetsContainer.field label, div.standardContainer div#receiveEmailsContainer.field label{
	   			color: #FFFFFF;
			    font-size: 12px;
			    text-shadow: 1px 2px 1px #4D4D4D;
	   			margin: 0.5em 0em;
				position: relative; /* an override for the standard label */
                top: 0px;
                left: 0px;
				z-index: 999;
			}
			
			div.Actions {
				margin: 10px 0px 0px 0px;
			}
			
				div.Actions input[type=submit] {
					width: 100%;
					border: 1px outset rgba(255, 255, 255, 0.5);
					background: none repeat scroll 0 0 rgba(255,255,255, 0.25);
					border-radius: 3px;
					padding: 0.5em;
					font-size: 12px;
					
					color: #fff;
					text-shadow: 1px 2px 1px #4D4D4D;
					
					display: block;
					-webkit-appearance: none;
					cursor: pointer;
				}
				
				p#ForgotPassword {
					border: 1px inset rgba(255, 255, 255, 0.5);
					background: none repeat scroll 0 0 rgba(255,255,255, 0.25);
					border-radius: 3px;
					padding: 0.5em;
					font-size: 12px;
					display: inline-block;
					margin-bottom: 0px;
					float: right;
				}
				
					p#ForgotPassword a {
						color: #000;
						text-decoration: none;
						text-shadow: none;	
					}
			
			span.message {
				display: block;
				margin: 0em;
				padding: 5px;
				background: none repeat scroll 0 0 rgba(0, 0, 0, 0.25);
				border-radius: 0px 0px 5px 5px;
				
				color: #fff;
				text-shadow: 1px 2px 1px #4D4D4D;
		  		font-size: 12px;
				width: 268px;	
			}